[FLTSIM]
product_code=FSIM

[SOUND_ENGINE]
number_of_engines=2
eng1_combustion=COMBUSTION.1.00
eng2_combustion=COMBUSTION.2.00
eng1_starter=starterA
eng2_starter=starterB
eng1_shutdown=shutdownA
eng2_shutdown=shutdownB
eng1_combustion_start=combstartA
eng2_combustion_start=combstartB
eng1_jet_whine=JET_WHINE.1.00
eng2_jet_whine=JET_WHINE.2.00

[STARTERA]
filename=afgys-start1
viewpoint=1
link=starterA.1

[STARTERA.1]
filename=afgys-xstart1
viewpoint=2

[STARTERB]
filename=afgys-start1
viewpoint=1
link=starterB.1

[STARTERB.1]
filename=afgys-xstart1
viewpoint=2

[SHUTDOWNA]
filename=afgys-shut
viewpoint=1
link=shutdownA.1

[SHUTDOWNA.1]
filename=afgys-xshut
viewpoint=2

[SHUTDOWNB]
filename=afgys-shut
viewpoint=1
link=shutdownB.1

[SHUTDOWNB.1]
filename=afgys-xshut
viewpoint=2

[COMBSTARTA]
filename=afgys-start2
viewpoint=1
link=combstartA.1

[COMBSTARTA.1]
filename=afgys-xstart2
viewpoint=2

[COMBSTARTB]
filename=afgys-start2
viewpoint=1
link=combstartB.1

[COMBSTARTB.1]
filename=afgys-xstart2
viewpoint=2

[JET_WHINE.1.00]
filename=avionics
flags=0
viewpoint=1
rparams=0.0,1.0
vparams=0.0,90.0
link=jet_whine.2.00

[COMBUSTION.1.00]
filename=afgys-idle
flags=0
viewpoint=1
rparams=0.0,0.85,1.0,1.47
vparams=0.0,149.0,0.5,188.0,0.541,80.14,0.85,5.0
link=COMBUSTION.1.01

[COMBUSTION.1.01]
filename=afgys-taxi
flags=0
viewpoint=1
rparams=0.0,0.55,1.0,1.2
vparams=0.15,0.0,0.5,268.0,0.95,0.0
link=COMBUSTION.1.02

[COMBUSTION.1.02]
filename=prop1
flags=0
viewpoint=1
rparams=0.0,0.33,0.92,1.045
vparams=0.4,0.0,0.9,136.8,0.95,150.0,0.998,170.0
link=COMBUSTION.1.03

[COMBUSTION.1.03]
filename=prop2
flags=0
viewpoint=1
rparams=0.0,0.33,0.92,1.045
vparams=0.4,0.0,0.9,136.8,0.95,150.0,0.998,170.0
link=COMBUSTION.1.04

[JET_WHINE.2.00]
filename=avionics
flags=0
viewpoint=1
rparams=0.0,1.0
vparams=0.0,90.0

[COMBUSTION.2.00]
filename=afgys-idle
flags=0
viewpoint=1
rparams=0.0,0.85,1.0,1.47
vparams=0.0,149.0,0.5,188.0,0.541,80.14,0.85,5.0
link=COMBUSTION.2.01

[COMBUSTION.2.01]
filename=afgys-taxi
flags=0
viewpoint=1
rparams=0.0,0.55,1.0,1.2
vparams=0.15,0.0,0.5,268.0,0.95,0.0
link=COMBUSTION.2.02

[COMBUSTION.2.02]
filename=prop1
flags=0
viewpoint=1
rparams=0.0,0.33,0.9,1.045
vparams=0.4,0.0,0.9,136.8,0.95,150.0,0.998,170.0
link=COMBUSTION.2.03

[COMBUSTION.2.03]
filename=prop2
flags=0
viewpoint=1
rparams=0.0,0.33,0.9,1.045
vparams=0.4,0.0,0.9,136.8,0.95,150.0,0.998,170.0
link=COMBUSTION.2.04

[COMBUSTION.1.04]
filename=afgys-xidle
flags=0
viewpoint=2
rparams=0.0,1.0,1.0,1.366
vparams=0.0,50.4,0.183,55.2,0.28,58.4,0.336,56.8,0.44,0.50,0.5,20.0,1.0,0.0
link=COMBUSTION.1.05

[COMBUSTION.1.05]
filename=afgys-xtaxi
flags=0
viewpoint=2
rparams=0.0,0.83,1.0,1.3
vparams=0.0,0.0,0.3,29.0,0.579,368.0,0.741,140.14,0.826,20.0
link=COMBUSTION.1.06

[COMBUSTION.1.06]
filename=afgys-xclimb
flags=0
viewpoint=2
rparams=0.0,0.6,0.95,1.0
vparams=0.41,0.0,0.545,216.8,0.803,2200.0,0.998,3786.4,1.0,3870.0
link=COMBUSTION.1.07

[COMBUSTION.2.04]
filename=afgys-xidle
flags=0
viewpoint=2
rparams=0.0,1.0,1.0,1.3
vparams=0.0,50.4,0.183,55.2,0.28,58.4,0.336,56.8,0.44,0.50,0.5,20.0,1.0,0.0
link=COMBUSTION.2.05

[COMBUSTION.2.05]
filename=afgys-xtaxi
flags=0
viewpoint=2
rparams=0.0,0.83,1.1,1.3
vparams=0.0,0.0,0.3,30.0,0.579,368.0,0.741,140.14,0.826,20.0
link=COMBUSTION.2.06

[COMBUSTION.2.06]
filename=afgys-xclimb
flags=0
viewpoint=2
rparams=0.0,0.6,0.97,1.0
vparams=0.41,0.0,0.545,216.8,0.803,2200.0,0.998,3786.4,1.0,3870.0
link=COMBUSTION.2.07

[WIND_SOUND]
filename=wind
minimum_volume=4000
maximum_volume=9800
minimum_rate=0.60
maximum_rate=1.00
minimum_speed=50.00
maximum_speed=290.00

[GEAR_UP_WARNING_SOUND]
filename=gearwarning
minimum_volume=10000

[STALL_WARNING]
filename=kastall
minimum_volume=10000

[OVERSPEED_WARNING_SOUND]
filename=baover
minimum_volume=10000

[AP_DISENGAGE_SOUND]
filename=baapdis
minimum_volume=10000

[GEAR_DOWN]
filename=bmgeardn
minimum_volume=10000

[GEAR_UP]
filename=bmgearup
minimum_volume=10000

[LEFT_TOUCHDOWN]
filename=touchl
minimum_volume=6500
maximum_volume=10000

[RIGHT_TOUCHDOWN]
filename=touchr
minimum_volume=6500
maximum_volume=10000

[CENTER_TOUCHDOWN]
filename=touchc
minimum_volume=6500
maximum_volume=10000

[GROUND_ROLL]
filename=bnroll
flags=125218
minimum_volume=6000
maximum_volume=9500
minimum_speed=3
maximum_speed=55
minimum_rate=0.80
maximum_rate=1.60
link=GROUND_ROLL1

[GROUND_ROLL1]
filename=bnroll2
flags=135380

[FLAPS]
filename=BMFLAPS
minimum_volume=10000

[LEFT_WING_SCRAPE]
filename=732WINGSCRAPE
minimum_volume=10000
maximum_volume=10000
minimum_speed=6
maximum_speed=155
minimum_rate=0.8
maximum_rate=1.4

[RIGHT_WING_SCRAPE]
filename=732WINGSCRAPE
minimum_volume=10000
maximum_volume=10000
minimum_speed=6
maximum_speed=155
minimum_rate=0.8
maximum_rate=1.4

[FUSELAGE_SCRAPE]
filename=732BELLY
minimum_volume=10000
maximum_volume=10000
minimum_speed=6
maximum_speed=190
minimum_rate=0.8
maximum_rate=1.3

[CRASH_SOUND]
filename=pcrash3,cncrash1,cncrash2

[SPLASH_SOUND]
filename=psplash,cnsplas1,cnsplas2

[COMBUSTION.1.07]
filename=CAN2T
flags=8
viewpoint=1
rparams=0.000000,1.000000,0.000000,1.000000
vparams=0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,1.000000,68.000000
link=COMBUSTION.1.08

[COMBUSTION.2.07]
filename=CBN2T
flags=8
viewpoint=1
rparams=0.000000,1.000000,0.000000,1.000000
vparams=0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,0.000000,14.000000,1.000000,68.000000
link=COMBUSTION.2.08

[COMBUSTION.1.08]
filename=XCAN2T
flags=8
viewpoint=2
rparams=0.000000,1.000000,0.000000,1.000000
vparams=0.000000,0.000000,0.153000,67.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000

[COMBUSTION.2.08]
filename=XCBN2T
flags=8
viewpoint=2
rparams=0.000000,1.000000,0.000000,1.000000
vparams=0.000000,0.000000,0.153000,67.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000,0.995000,79.200000







// F27 & FH227